{
  "verseBefore": "adro muuyq te vơ xet bit truh varơuq đêh di xăk, bơh măn biit truh varơuq di khơl kadrơy đnooyq.\n\\ts\\* ",
  "verseAfter": "tôôy muuyq adro leh vơ tabôông truh kwuyên lơơyq ku đêh ni, bơh măn kwuyên lơơyq ku khơl kadrơy đnooyq.\n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-01T07:08:06.009Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
